[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Destroy

Destroy - destructor for TCustomSpeedButton: frees Glyph then calls inherited Destroy

## Declaration

Source position: buttons.pp line 328

`public destructor TCustomSpeedButton.Destroy; override;`

## See also

TGraphicControl.Destroy |  | Destroy - destructor for TGraphicControl: frees local canvas and performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.